OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

ポスペ

  • 困ってます
  • 質問No.210019
  • 閲覧数23
  • ありがとう数3
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 76% (35/46)

管理者アカウントでポスペ2.0をインストールして2.05にアップデート(xp対応)、問題無く使えているのですが制限アカウントで使えず、インストールも出来ません。何か知っている人いましたら教えてください。お願いします。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全2件)

  • 回答No.1
レベル14

ベストアンサー率 25% (624/2491)

おっしゃっている意味がよくわからないでいますが… 制限アカウントでログインして、制限なしにPCを使えると言うことは制限アカウントを設定する意味が無いと思いますが…
おっしゃっている意味がよくわからないでいますが…
制限アカウントでログインして、制限なしにPCを使えると言うことは制限アカウントを設定する意味が無いと思いますが…


  • 回答No.2
レベル10

ベストアンサー率 23% (21/88)

むー…私もおっしゃる意味がイマイチ判らないのですが、要は制限アカウントでインストールしなおせばいい事ではないかと思いますが…。 と、いいますか…それ以前も問題として、管理者、制限という意味を多分まだご理解できていないのでは…と思われますので、その辺りからひとつ…。 頑張ってください。
むー…私もおっしゃる意味がイマイチ判らないのですが、要は制限アカウントでインストールしなおせばいい事ではないかと思いますが…。

と、いいますか…それ以前も問題として、管理者、制限という意味を多分まだご理解できていないのでは…と思われますので、その辺りからひとつ…。
頑張ってください。
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
あなたが体験したトラブルや解決方法を共有しませんか?
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ